/*======= index.html =======*/
#page1 article{width:720px; margin-right:18px;}
#page1 aside{ width:215px;}

#page1 .col-1{width:290px;}
#page1 .col-2{width:290px;}

/*======= index-1.html languages=======*/
#page2 article{width:720px; margin-right:18px;}
#page2 aside{ width:220px;}

#page2 .col-1{width:290px;}
#page2 .col-2{width:290px;}

/*======= index-2.html adventure=======*/
#page3 article{width:720px; margin-right:18px;}
#page3 aside{ width:220px;}

#page3 .col-1{width:300px;}
#page3 .col-2{width:290px;}

/*======= index-3.html prices dates=======*/
#page4 article{width:720px; margin-right:18px;}
#page4 aside{ width:220px;}

#page4 .col-1{width:290px;}
#page4 .col-2{width:290px;}

/*======= index-4.html parents guide=======*/
#page5 article{width:720px; margin-right:18px;}
#page5 aside{ width:220px;}

#page5 .col-1{width:288px;}
#page5 .col-2{width:288px;}

/*======= index-5.html gallery=======*/
#page6 article{width:720px; margin-right:18px;}
#page6 aside{ width:220px;}

/*======= index-6.html privacy?=======*/
#page7 article{width:960px;}


/*=========================*/


